@charset "UTF-8";
/* CSS Document */

/*
	header
-------------------------------------------------------------------------------
*/

div#header {
	font-size: 90%;
	padding-bottom: 0;
	overflow: hidden;
}

h1 {
	float: left;
	width: 252px;
}

p.concept {
	background: url(../images/header/bg_concept.gif) no-repeat left bottom;
	font-weight: bold;
	padding: 10px 20px 5px;
}

div.naviarea {
	float: right;
	width: 806px;
	padding-top: 20px;
}

ul.submenu {
	float: left;
	padding: 15px 5px 0;
}

ul.submenu li {
	display: inline;
	padding: 0 20px;
	background: url(../images/icon_link01.gif) no-repeat left center;
}

p#todaydate {
	font-size: 120%;
	font-weight: bold;
	float: left;
	padding-top: 12px;
}

div.googlesrch {
	background: url(../images/header/bg_googlesrch.gif) no-repeat;
	text-align: center;
	float: right;
	width: 272px;
	height: 32px;
	padding-top: 8px;
}

div.googlesrch input {
	vertical-align: middle;
}

div.googlesrch .srchword {
	font-size: 12px;
	width: 200px;
	height: 17px;
	padding-top: 3px;
}

ul#gNavi {
	clear: both;
	background: url(../images/header/bg_gNavi.gif) no-repeat left top;
	padding-bottom: 0;
	overflow: hidden;
}

* html ul#gNavi {/*IE6*/
	height: 38px;
}

ul#gNavi li {
	float: left;
}

ul#gNavi li a {
	display: block;
}

* html ul#gNavi li a:hover {/*IE6*/
	background: none;
}

#home ul#gNavi li.navi01,
#news ul#gNavi li.navi02,
#useful ul#gNavi li.navi03,
#event ul#gNavi li.navi04,
#blog ul#gNavi li.navi05,
#backnumber ul#gNavi li.navi06,
ul#gNavi li a:hover img {
	visibility: hidden;
}

/*
	sidebar
-------------------------------------------------------------------------------
*/

div#side {
	float: right;
	width: 235px;
}

dl.textad {
	font-size: 90%;
	border: 1px solid #f90;
	background: #FFF4EA;
	margin-bottom: 1em;
	padding: 10px 10px 0;
}

dl.textad dt {
	margin-bottom: 0;
	font-weight: bold;
	line-height: 1.2;
}

dl.textad dd {
	line-height: 1.2;
}

div.qapick {
	border: 1px solid #D99B24;
	padding: 10px 10px 0;
	margin-top: -1px;
}

div.qapick p,
div.qapick li {
	margin-bottom: 0.5em;
}

div.qapick p.voice {
	font-weight: bold;
	color: #f06;
}

div.qapick li {
	font-size: 85%;
	background: url(../images/icon_mark01.gif) no-repeat left center;
	padding-left: 25px;
}

div.qapick p.toqlist {
	font-size: 90%;
	text-align: right;
}

div.qapick p.whiteB {
	font-color: #fff
	font-weight: bold;
}

div.qapick p.grayB {
	font-color: #666
	font-weight: bold;
}

div.qapick p.gray {
	font-color: #666;
}

div.side-box {
	text-align: center;
	padding-top: 15px;
}
div.side-box table {
	text-align: center;
	font-size: 12px;
	color: #666666;
	width: 235px;
	margin-right: auto;
	margin-left: auto;
}
div.side-box .midashi {
	background: url(../../useful/price/images/bg_midashi.gif);
	font-weight: bold;
}
div.side-box table td {
	font-size: 12px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 2px;
}
div.side-box table tr td.pricettl {
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
	background: #CAA031;
}
div.side-box  p.toprice {
	text-align: center;
	padding-top: 5px;
}
div#greatman {width : 231px;
	padding : 5px 0;
	border : 1px solid #333;
	font-size : 14px;
	line-height : 160%;
	margin : 0 auto;}
	

/*------PICK UP--------------------------------------------*/

div.tabs {
	border: 1px solid #c90;
	border-top: 0;
	background: url(../../images/bg_pickup.gif) bottom no-repeat;
	position: relative;
	margin-top: 1em;
}

div.tabs h2 {
	background: url(../../images/bg_pickupttl.gif) no-repeat left top;
	border-bottom: 2px solid #FF4545;
	float: none;
	width: auto;
	height: auto;
	padding: 5px 10px;
	margin: 0 -1px 0 -1px;
}

div.tabs ul {
	position: absolute;
	top: 5px;
	right: 10px;
	padding-left: 115px;
}

div.tabs ul li {
	float: left;
	margin: 0;
	padding-left: 5px;
}

div.tabs ul li a {
	float: left;
	display: block;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	line-height: 1.2;
	background: #fff;
	border: 1px solid #f00;
	width: 1.2em;
}

div.tabs ul li.current a {
	color: #f00;
}

div.tabs div.tabbody {
	overflow: hidden;
	padding: 10px;
	zoom: 1;
}

.js .tabs .current-info,
.js .tabs .accessibletabsanchor {
	display: none;
}

div.pickup01 p.photo {
	width: 215px;
	text-align: center;
	margin: 0 auto .3em;
}

div.pickup01 p.photo img {
	border: 1px solid #f00;
}

div.pickup01 dl {
	float: left;
}

div.pickup01 dt {
	font-size: 115%;
	margin-bottom: .3em;
}

div.pickup01 dd {
	font-size: 85%;
	margin-bottom: .3em;
}

/*
	フッター
-------------------------------------------------------------------------------
*/

div#footer {
	background: #e6e6e6;
	font-size: 85%;
	clear: both;
	margin: 0 -10px 0 -10px;
	padding: 10px 10px 40px;
	overflow: hidden;
}

ul.footmenu {
	float: left;
	overflow: hidden;
}

ul.footmenu li {
	display: inline;
	border-left: 1px solid #999;
	padding: 5px 40px 5px 20px;
	margin-left: -20px;
}

address {
	float: right;
	padding-top: 5px;
}

/*
	IE6対策
-------------------------------------------------------------------------------
*/

* html div#header,
* html ul#gNavi,
* html div#footer,
ul.footmenu {
	zoom: 1;
}
